<template>
	<div class="hr-container">
		<div class="hr-container__maincontent content">
			<div class="hr-container__maincontent--logo">{ HAROL RODRIGUEZ }</div>
		</div>
		<div class="hr-container__menu">
			<div class="menu-item menu-item--about"></div>
			<div class="menu-item menu-item--develop"></div>
			<div class="menu-item menu-item--web"></div>
			<div class="menu-item menu-item--app"></div>
			<div class="menu-item menu-item--branding"></div>
			<div class="menu-item menu-item--marketing"></div>
		</div>
		<div class="hr-container__slides content">
			<div class="slide-group content">
				<div class="slide-item slide-item--about">1x1</div>
				<div class="slide-item slide-item--develop">1x2</div>
				<div class="slide-item slide-item--web">1x3</div>
			</div>
			<div class="slide-group content">
				<div class="slide-item slide-item--app">2x1</div>
				<div class="slide-item slide-item--design">2x2</div>
				<div class="slide-item slide-item--marketing">2x3</div>
			</div>
		</div>
	</div>
</template>

<script>
export default {
  mounted() {
		// console.log(document.querySelector(".slide-item--about").offsetWidth)
	},
	methods: {
	}
};
</script>